<TEI.2 id="jrc32006R1416-pt" n="32006R1416" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1416 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%1416/2006 da Comiss%atilde%o, de 26 de Setembro de 2006 , que estabelece normas de execu%ccedil%%atilde%o do n. o %nbsp%2 do artigo 7. o do Acordo entre a Comunidade Europeia e os Estados Unidos da Am%eacute%rica sobre o com%eacute%rcio de vinhos, no que respeita %agrave% protec%ccedil%%atilde%o na Comunidade das denomina%ccedil%%otilde%es de origem dos Estados Unidos da Am%eacute%rica</title>
      </titleStmt>
      <extent>757 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32006R1416:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32006R1416:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5403</classCode>
        <classCode scheme="eurovoc">4734</classCode>
        <classCode scheme="eurovoc">4713</classCode>
        <classCode scheme="eurovoc">888</classCode>
        <classCode scheme="eurovoc">5573</classCode>
        <classCode scheme="eurovoc">5343</classCode>
        <classCode scheme="eurovoc">3173</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%1416/2006 da Comiss%atilde%o, de 26 de Setembro de 2006 , que estabelece normas de execu%ccedil%%atilde%o do n. o %nbsp%2 do artigo 7. o do Acordo entre a Comunidade Europeia e os Estados Unidos da Am%eacute%rica sobre o com%eacute%rcio de vinhos, no que respeita %agrave% protec%ccedil%%atilde%o na Comunidade das denomina%ccedil%%otilde%es de origem dos Estados Unidos da Am%eacute%rica</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1416/2006 da Comissão</p>
        <p n="3">de 26 de Setembro de 2006</p>
        <p n="4">que estabelece normas de execução do n.o 2 do artigo 7.o do Acordo entre a Comunidade Europeia e os Estados Unidos da América sobre o comércio de vinhos, no que respeita à protecção na Comunidade das denominações de origem dos Estados Unidos da América</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta a Decisão 2006/232/CE do Conselho, de 20 de Dezembro de 2005, relativa à celebração do acordo entre a Comunidade Europeia e os Estados Unidos da América sobre o comércio de vinhos [1], nomeadamente o artigo 3.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o n.o 2 do artigo 7.o do Acordo entre a Comunidade Europeia e os Estados Unidos da América sobre o comércio de vinhos [2] (adiante designado por "acordo"), a Comunidade restringirá a possibilidade de utilizar os nomes com significado vitícola constantes do anexo V, como nomes de origem de vinhos, à designação de vinhos com a origem indicada pelo nome em causa.</p>
        <p n="10">(2) O presente regulamento não deve prejudicar os direitos de propriedade intelectual já existentes na Comunidade.</p>
        <p n="11">(3) Há, portanto, que prever, em conformidade com o acordo, nomeadamente com os n.os 2 e 3 do artigo 7.o, conjugados com o artigo 12.o, a protecção na Comunidade das denominações de origem dos Estados Unidos da América.</p>
        <p n="12">(4) O acordo entrou em vigor em 10 de Março de 2006 [3]. O presente regulamento deve, portanto, entrar em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Vinho,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">1. As denominações de origem dos Estados Unidos da América constantes do anexo só podem ser utilizadas como nomes de origem de vinhos para designar vinhos com a origem indicada pelo nome em causa. As autoridades competentes dos Estados-Membros adoptarão medidas que garantam que os vinhos não rotulados em conformidade com o presente artigo não sejam colocados no mercado, ou sejam retirados do mercado, até serem rotulados em conformidade com o presente artigo.</p>
        <p n="17">2. O disposto no n.o 1:</p>
        <p n="18">a) Não prejudica os direitos de propriedade intelectual existentes na Comunidade antes da data de entrada em vigor do presente regulamento, nem a utilização dos signos já protegidos, nessa mesma data, por direitos de propriedade intelectual no comércio na Comunidade;</p>
        <p n="19">b) Não impede a adopção de medidas adequadas para permitir a utilização de denominações de origem homónimas que não induzam o consumidor em erro, ou para permitir a utilização por uma pessoa, no âmbito de actividades comerciais, do seu nome ou do nome do seu antecessor na actividade, de uma maneira que não induza o consumidor em erro.</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="22">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 26 de Setembro de 2006.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">Mariann Fischer Boel</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">[1] JO L 87 de 24.3.2006, p. 1.</p>
        <p n="28">[2] JO L 87 de 24.3.2006, p. 2.</p>
        <p n="29">[3] JO L 87 de 24.3.2006, p. 75.</p>
        <p n="30">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="31">ANEXO</p>
        <p n="32">PARTE A:</p>
        <p n="33">Alexander Valley</p>
        <p n="34">Alexandria Lakes</p>
        <p n="35">Altus</p>
        <p n="36">Anderson Valley</p>
        <p n="37">Applegate Valley</p>
        <p n="38">Arkansas Mountain</p>
        <p n="39">Arroyo Grande Valley</p>
        <p n="40">Arroyo Seco</p>
        <p n="41">Atlas Peak</p>
        <p n="42">Augusta</p>
        <p n="43">Bell Mountain</p>
        <p n="44">Ben Lomond Mountain</p>
        <p n="45">Benmore Valley</p>
        <p n="46">Bennett Valley</p>
        <p n="47">California Shenandoah Valley</p>
        <p n="48">Capay Valley</p>
        <p n="49">Caramel Valley</p>
        <p n="50">Catoctin</p>
        <p n="51">Cayuga Lake</p>
        <p n="52">Central Coast</p>
        <p n="53">Central Delaware Valley</p>
        <p n="54">Chalk Hill</p>
        <p n="55">Chalone</p>
        <p n="56">Chiles Valley</p>
        <p n="57">Cienega Valley</p>
        <p n="58">Clarksburg</p>
        <p n="59">Clear Lake</p>
        <p n="60">Cole Ranch</p>
        <p n="61">Columbia Gorge</p>
        <p n="62">Columbia Valley</p>
        <p n="63">Cucamonga Valley</p>
        <p n="64">Cumberland Valley</p>
        <p n="65">Diablo Grande</p>
        <p n="66">Diamond Mountain District</p>
        <p n="67">Dry Creek Valley</p>
        <p n="68">Dundee Hills</p>
        <p n="69">Dunnigan Hills</p>
        <p n="70">Edna Valley</p>
        <p n="71">El Dorado</p>
        <p n="72">Escondido Valley</p>
        <p n="73">Fair Play</p>
        <p n="74">Fennville</p>
        <p n="75">Fiddletown</p>
        <p n="76">Finger Lakes</p>
        <p n="77">Fredericksburg in the Texas Hill Country</p>
        <p n="78">Grand River Valley</p>
        <p n="79">Grand Valley</p>
        <p n="80">Guenoc Valley</p>
        <p n="81">Hames Valley</p>
        <p n="82">Hermann</p>
        <p n="83">High Valley</p>
        <p n="84">Horse Heaven Hills</p>
        <p n="85">Howell Mountain</p>
        <p n="86">Hudson River Region</p>
        <p n="87">Isle St. George</p>
        <p n="88">Kanawha River Valley</p>
        <p n="89">Knights Valley</p>
        <p n="90">Lake Erie</p>
        <p n="91">Lake Michigan Shore</p>
        <p n="92">Lake Wisconsin</p>
        <p n="93">Lancaster Valley</p>
        <p n="94">Leelanau Peninsula</p>
        <p n="95">Lime Kiln Valley</p>
        <p n="96">Linganore</p>
        <p n="97">Livermore Valley</p>
        <p n="98">Lodi</p>
        <p n="99">Long Island</p>
        <p n="100">Loramie Creek</p>
        <p n="101">Los Carneros</p>
        <p n="102">Madera</p>
        <p n="103">Malibu-Newton Canyon</p>
        <p n="104">Martha's Vineyard</p>
        <p n="105">McDowell Valley</p>
        <p n="106">McMinnville</p>
        <p n="107">Mendocino</p>
        <p n="108">Mendocino Ridge</p>
        <p n="109">Merritt Island</p>
        <p n="110">Mesilla Valley</p>
        <p n="111">Middle Rio Grande Valley</p>
        <p n="112">Mimbres Valley</p>
        <p n="113">Mississippi Delta</p>
        <p n="114">Monterey</p>
        <p n="115">Monticello</p>
        <p n="116">Mt. Harlan</p>
        <p n="117">Mt. Veeder</p>
        <p n="118">Napa Valley</p>
        <p n="119">Niagara Escarpment</p>
        <p n="120">North Coast</p>
        <p n="121">North Fork of Long Island</p>
        <p n="122">North Fork of Roanoke</p>
        <p n="123">North Yuba</p>
        <p n="124">Northern Neck George Washington Birthplace</p>
        <p n="125">Northern Sonoma</p>
        <p n="126">Oak Knoll District of Napa Valley</p>
        <p n="127">Oakville</p>
        <p n="128">Ohio River Valley</p>
        <p n="129">Old Mission Peninsula</p>
        <p n="130">Ozark Highlands</p>
        <p n="131">Ozark Mountain</p>
        <p n="132">Pacheco Pass</p>
        <p n="133">Paicines</p>
        <p n="134">Paso Robles</p>
        <p n="135">Potter Valley</p>
        <p n="136">Puget Sound</p>
        <p n="137">Red Hills Lake County</p>
        <p n="138">Red Mountain</p>
        <p n="139">Redwood Valley</p>
        <p n="140">Ribbon Ridge</p>
        <p n="141">River Junction</p>
        <p n="142">Rockpile</p>
        <p n="143">Rocky Knob</p>
        <p n="144">Rogue Valley</p>
        <p n="145">Russian River Valley</p>
        <p n="146">Rutherford</p>
        <p n="147">Salado Creek</p>
        <p n="148">San Benito</p>
        <p n="149">San Bernabe</p>
        <p n="150">San Francisco Bay</p>
        <p n="151">San Lucas</p>
        <p n="152">San Pasqual Valley</p>
        <p n="153">San Ysidro District</p>
        <p n="154">Santa Clara Valley</p>
        <p n="155">Santa Cruz Mountains</p>
        <p n="156">Santa Lucia Highlands</p>
        <p n="157">Santa Maria Valley</p>
        <p n="158">Santa Rita Hills</p>
        <p n="159">Santa Ynez Valley</p>
        <p n="160">Seiad Valley</p>
        <p n="161">Seneca Lake</p>
        <p n="162">Shenandoah Valley</p>
        <p n="163">Sierra Foothills</p>
        <p n="164">Solano County Green Valley</p>
        <p n="165">Sonoita</p>
        <p n="166">Sonoma Coast</p>
        <p n="167">Sonoma County Green Valley</p>
        <p n="168">Sonoma Mountain</p>
        <p n="169">Sonoma Valley</p>
        <p n="170">South Coast</p>
        <p n="171">Southeastern New England</p>
        <p n="172">Southern Oregon</p>
        <p n="173">Spring Mountain District</p>
        <p n="174">St. Helena</p>
        <p n="175">Stags Leap District</p>
        <p n="176">Suisun Valley</p>
        <p n="177">Temecula Valley</p>
        <p n="178">Texas Davis Mountains</p>
        <p n="179">Texas High Plains</p>
        <p n="180">Texas Hill Country</p>
        <p n="181">The Hamptons, Long Island</p>
        <p n="182">Trinity Lakes</p>
        <p n="183">Umpqua Valley</p>
        <p n="184">Virginia's Eastern Shore</p>
        <p n="185">Walla Walla Valley</p>
        <p n="186">Warren Hills</p>
        <p n="187">West Elks</p>
        <p n="188">Western Connecticut Highlands</p>
        <p n="189">Wild Horse Valley</p>
        <p n="190">Willamette Valley</p>
        <p n="191">Willow Creek</p>
        <p n="192">Yadkin Valley</p>
        <p n="193">Yakima Valley</p>
        <p n="194">Yamhill-Carlton District</p>
        <p n="195">York Mountain</p>
        <p n="196">Yorkville Highlands</p>
        <p n="197">Yountville</p>
        <p n="198">PARTE B:</p>
        <p n="199">Alabama</p>
        <p n="200">Alaska</p>
        <p n="201">Arizona</p>
        <p n="202">Arkansas</p>
        <p n="203">California</p>
        <p n="204">Colorado</p>
        <p n="205">Connecticut</p>
        <p n="206">Delaware</p>
        <p n="207">Florida</p>
        <p n="208">Georgia</p>
        <p n="209">Hawaii</p>
        <p n="210">Idaho</p>
        <p n="211">Illinois</p>
        <p n="212">Indiana</p>
        <p n="213">Iowa</p>
        <p n="214">Kansas</p>
        <p n="215">Kentucky</p>
        <p n="216">Louisiana</p>
        <p n="217">Maine</p>
        <p n="218">Maryland</p>
        <p n="219">Massachusetts</p>
        <p n="220">Michigan</p>
        <p n="221">Minnesota</p>
        <p n="222">Mississippi</p>
        <p n="223">Missouri</p>
        <p n="224">Montana</p>
        <p n="225">Nebraska</p>
        <p n="226">Nevada</p>
        <p n="227">New Hampshire</p>
        <p n="228">New Jersey</p>
        <p n="229">New Mexico</p>
        <p n="230">New York</p>
        <p n="231">North Carolina</p>
        <p n="232">North Dakota</p>
        <p n="233">Ohio</p>
        <p n="234">Oklahoma</p>
        <p n="235">Oregon</p>
        <p n="236">Pennsylvania</p>
        <p n="237">Rhode Island</p>
        <p n="238">South Carolina</p>
        <p n="239">South Dakota</p>
        <p n="240">Tennessee</p>
        <p n="241">Texas</p>
        <p n="242">Utah</p>
        <p n="243">Vermont</p>
        <p n="244">Virginia</p>
        <p n="245">Washington</p>
        <p n="246">West Virginia</p>
        <p n="247">Wisconsin</p>
        <p n="248">Wyoming</p>
        <p n="249">PARTE C:</p>
        <p n="250">Arkansas</p>
        <p n="251">Baxter County (Ozark Mountain)</p>
        <p n="252">Benton County (Ozark Mountain)</p>
        <p n="253">Boone County (Ozark Mountain)</p>
        <p n="254">Carroll County (Ozark Mountain)</p>
        <p n="255">Clay County (Ozark Mountain)</p>
        <p n="256">Cleburne County (Ozark Mountain)</p>
        <p n="257">Conway County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="258">Crawford County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="259">Faulkner County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="260">Franklin County (Altus, Arkansas Mountain, Ozark Mountain)</p>
        <p n="261">Fulton County (Ozark Mountain)</p>
        <p n="262">Independence County (Ozark Mountain)</p>
        <p n="263">Izard County (Ozark Mountain)</p>
        <p n="264">Jackson County (Ozark Mountain)</p>
        <p n="265">Johnson County (Altus, Arkansas Mountain, Ozark Mountain)</p>
        <p n="266">Lawrence County (Ozark Mountain)</p>
        <p n="267">Logan County (Arkansas Mountain)</p>
        <p n="268">Madison County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="269">Marion County (Ozark Mountain)</p>
        <p n="270">Newton County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="271">Pope County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="272">Randolph County (Ozark Mountain)</p>
        <p n="273">Searcy County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="274">Sharp County (Ozark Mountain)</p>
        <p n="275">Sebastian County (Arkansas Mountain)</p>
        <p n="276">Stone County (Ozark Mountain)</p>
        <p n="277">Van Buren County (Arkansas Mountain, Ozark Mountain)</p>
        <p n="278">Washington County (Ozark Mountain)</p>
        <p n="279">White County (Ozark Mountain)</p>
        <p n="280">Yell County (Arkansas Mountain)</p>
        <p n="281">Arizona</p>
        <p n="282">Cochise County (Sonoita)</p>
        <p n="283">Pima County (Sonoita)</p>
        <p n="284">Santa Cruz County (Sonoita)</p>
        <p n="285">California</p>
        <p n="286">Alameda County (Central Coast, Livermore Valley, San Francisco Bay, Santa Clara Valley)</p>
        <p n="287">Amador County (Fiddletown, Shenandoah Valley California, Sierra Foothills)</p>
        <p n="288">Calaveras County (Sierra Foothills)</p>
        <p n="289">Contra Costa County (San Francisco Bay)</p>
        <p n="290">El Dorado County (El Dorado, Fair Play, Shenandoah Valley California, Sierra Foothills)</p>
        <p n="291">Fresno County (Madera)</p>
        <p n="292">Humboldt County (Willow Creek)</p>
        <p n="293">Lake County (Benmore Valley, Clear Lake, Guenoc Valley, High Valley, North Coast, Red Hills Lake County)</p>
        <p n="294">Los Angeles County (Malibu-Newton Canyon)</p>
        <p n="295">Madera County (Madera)</p>
        <p n="296">Marin County (North Coast)</p>
        <p n="297">Mariposa County (Sierra Foothills)</p>
        <p n="298">Mendocino County (Anderson Valley, Cole Ranch, McDowell Valley, Mendocino, Mendocino Ridge, North Coast, Potter Valley, Redwood Valley, Yorkville Highlands)</p>
        <p n="299">Monterey County (Arroyo Seco, Carmel Valley, Central Coast, Chalone, Hames Valley, Monterey, San Bernabe, San Lucas, Santa Lucia Highlands)</p>
        <p n="300">Napa County (Atlas Peak, Chiles Valley, Diamond Mountain District, Howell Mountain, Los Carneros, Mt. Veeder, Napa Valley, North Coast, Oak Knoll District of Napa Valley, Oakville, Rutherford, Spring Mountain District, St. Helena, Stags Leap District, Wild Horse Valley, Yountville)</p>
        <p n="301">Nevada County (Sierra Foothills)</p>
        <p n="302">Orange County (South Coast)</p>
        <p n="303">Placer County (Sierra Foothills)</p>
        <p n="304">Riverside County (Cucamonga Valley, South Coast, Temecula Valley)</p>
        <p n="305">Sacramento County (Clarksburg, Lodi)</p>
        <p n="306">San Benito County (Central Coast, Chalone, Cienega Valley, Lime Kiln Valley, Mt. Harlan, Pacheco Pass, Paicines, San Benito, San Francisco Bay, Santa Clara Valley)</p>
        <p n="307">San Bernardino County (Cucamonga Valley)</p>
        <p n="308">San Diego County (San Pasqual Valley, South Coast)</p>
        <p n="309">San Francisco County (San Francisco Bay)</p>
        <p n="310">San Joaquin County (Lodi, River Junction)</p>
        <p n="311">San Luis Obispo County (Arroyo Grande Valley, Central Coast, Edna Valley, Paso Robles, Santa Maria Valley, York Mountain)</p>
        <p n="312">San Mateo County (San Francisco Bay, Santa Clara Valley, Santa Cruz Mountains)</p>
        <p n="313">Santa Barbara County (Central Coast, Santa Maria Valley, Santa Rita Hills, Santa Ynez Valley)</p>
        <p n="314">Santa Clara County (Central Coast, Pacheco Pass, San Francisco Bay, San Ysidro District, Santa Clara Valley, Santa Cruz Mountains)</p>
        <p n="315">Santa Cruz County (Ben Lomond Mountain, Central Coast, San Francisco Bay, Santa Cruz Mountains)</p>
        <p n="316">Siskiyou County (Seiad Valley)</p>
        <p n="317">Solano County (Clarksburg, North Coast, Solano County Green Valley, Suisun Valley, Wild Horse Valley)</p>
        <p n="318">Sonoma County (Alexander Valley, Bennett Valley, Chalk Hill, Dry Creek Valley, Knights Valley, Los Carneros, North Coast, Northern Sonoma, Rockpile, Russian River Valley, Sonoma Coast, Sonoma County Green Valley, Sonoma Mountain, Sonoma Valley)</p>
        <p n="319">Stanislaus County (Diablo Grande, Salado Creek)</p>
        <p n="320">Trinity County (Trinity Lakes, Willow Creek)</p>
        <p n="321">Tuolumne County (Sierra Foothills)</p>
        <p n="322">Yolo County (Capay Valley, Clarksburg, Dunnigan Hills, Merritt Island)</p>
        <p n="323">Yuba County (North Yuba, Sierra Foothills)</p>
        <p n="324">Colorado</p>
        <p n="325">Delta County (West Elks)</p>
        <p n="326">Mesa County (Grand Valley)</p>
        <p n="327">Connecticut</p>
        <p n="328">Fairfield County (Western Connecticut Highlands)</p>
        <p n="329">Hartford County (Western Connecticut Highlands)</p>
        <p n="330">Litchfield County (Western Connecticut Highlands)</p>
        <p n="331">Middlesex County (Southeastern New England)</p>
        <p n="332">New Haven County (Western Connecticut Highlands, Southeastern New England)</p>
        <p n="333">New London County (Southeastern New England)</p>
        <p n="334">Indiana</p>
        <p n="335">Clark County (Ohio River Valley)</p>
        <p n="336">Crawford County (Ohio River Valley)</p>
        <p n="337">Dearborn County (Ohio River Valley)</p>
        <p n="338">Decatur County (Ohio River Valley)</p>
        <p n="339">Dubois County (Ohio River Valley)</p>
        <p n="340">Floyd County (Ohio River Valley)</p>
        <p n="341">Franklin County (Ohio River Valley)</p>
        <p n="342">Gibson County (Ohio River Valley)</p>
        <p n="343">Harrison County (Ohio River Valley)</p>
        <p n="344">Jefferson County (Ohio River Valley)</p>
        <p n="345">Jennings County (Ohio River Valley)</p>
        <p n="346">Ohio County (Ohio River Valley)</p>
        <p n="347">Perry County (Ohio River Valley)</p>
        <p n="348">Pike County (Ohio River Valley)</p>
        <p n="349">Posey County (Ohio River Valley)</p>
        <p n="350">Ripley County (Ohio River Valley)</p>
        <p n="351">Scott County (Ohio River Valley)</p>
        <p n="352">Spencer County (Ohio River Valley)</p>
        <p n="353">Switzerland County (Ohio River Valley)</p>
        <p n="354">Vandergurgh County (Ohio River Valley)</p>
        <p n="355">Warrick County (Ohio River Valley)</p>
        <p n="356">Washington County (Ohio River Valley)</p>
        <p n="357">Kentucky</p>
        <p n="358">Ballard County (Ohio River Valley)</p>
        <p n="359">Boone County (Ohio River Valley)</p>
        <p n="360">Boyd County (Ohio River Valley)</p>
        <p n="361">Bracken County (Ohio River Valley)</p>
        <p n="362">Breckenridge County (Ohio River Valley)</p>
        <p n="363">Bullitt County (Ohio River Valley)</p>
        <p n="364">Caldwell County (Ohio River Valley)</p>
        <p n="365">Campbell County (Ohio River Valley)</p>
        <p n="366">Carroll County (Ohio River Valley)</p>
        <p n="367">Carter County (Ohio River Valley)</p>
        <p n="368">Crittenden County (Ohio River Valley)</p>
        <p n="369">Daviess County (Ohio River Valley)</p>
        <p n="370">Elliott County (Ohio River Valley)</p>
        <p n="371">Fleming County (Ohio River Valley)</p>
        <p n="372">Gallatin County (Ohio River Valley)</p>
        <p n="373">Grant County (Ohio River Valley)</p>
        <p n="374">Greenup County (Ohio River Valley)</p>
        <p n="375">Hancock County (Ohio River Valley)</p>
        <p n="376">Hardin County (Ohio River Valley)</p>
        <p n="377">Henderson County (Ohio River Valley)</p>
        <p n="378">Henry County (Ohio River Valley)</p>
        <p n="379">Jefferson County (Ohio River Valley)</p>
        <p n="380">Kenton County (Ohio River Valley)</p>
        <p n="381">Lewis County (Ohio River Valley)</p>
        <p n="382">Livingston County (Ohio River Valley)</p>
        <p n="383">Lyon County (Ohio River Valley)</p>
        <p n="384">Marshall County (Ohio River Valley)</p>
        <p n="385">Mason County (Ohio River Valley)</p>
        <p n="386">McCracken County (Ohio River Valley)</p>
        <p n="387">McLean County (Ohio River Valley)</p>
        <p n="388">Meade County (Ohio River Valley)</p>
        <p n="389">Ohio County (Ohio River Valley)</p>
        <p n="390">Oldham County (Ohio River Valley)</p>
        <p n="391">Owen County (Ohio River Valley)</p>
        <p n="392">Pendleton County (Ohio River Valley)</p>
        <p n="393">Rowan County (Ohio River Valley)</p>
        <p n="394">Shelby County (Ohio River Valley)</p>
        <p n="395">Spencer County (Ohio River Valley)</p>
        <p n="396">Trimble County (Ohio River Valley)</p>
        <p n="397">Union County (Ohio River Valley)</p>
        <p n="398">Louisiana</p>
        <p n="399">East Carroll Parish (Mississippi Delta)</p>
        <p n="400">Madison Parish (Mississippi Delta)</p>
        <p n="401">Massachusetts</p>
        <p n="402">Barnstable County (Southeastern New England)</p>
        <p n="403">Bristol County (Southeastern New England)</p>
        <p n="404">Dukes County (Martha's Vineyard, Southeastern New England)</p>
        <p n="405">Nantucket County (Southeastern New England)</p>
        <p n="406">Norfolk County (Southeastern New England)</p>
        <p n="407">Plymouth County (Southeastern New England)</p>
        <p n="408">Maryland</p>
        <p n="409">Carroll County (Linganore)</p>
        <p n="410">Frederick County (Catoctin, Linganore)</p>
        <p n="411">Washington County (Catoctin, Cumberland Valley)</p>
        <p n="412">Michigan</p>
        <p n="413">Allegan County (Fennville, Lake Michigan Shore)</p>
        <p n="414">Berrien County (Lake Michigan Shore)</p>
        <p n="415">Cass County (Lake Michigan Shore)</p>
        <p n="416">Grand Traverse County (Old Mission Peninsula)</p>
        <p n="417">Kalamazoo County (Lake Michigan Shore)</p>
        <p n="418">Leelanau County (Leelanau Peninsula)</p>
        <p n="419">Van Buren County (Fennville, Lake Michigan Shore)</p>
        <p n="420">Minnesota</p>
        <p n="421">Douglas County (Alexandria Lakes)</p>
        <p n="422">Missouri</p>
        <p n="423">Barry County (Ozark Mountain)</p>
        <p n="424">Barton County (Ozark Mountain)</p>
        <p n="425">Benton County (Ozark Mountain)</p>
        <p n="426">Bollinger County (Ozark Mountain)</p>
        <p n="427">Butler County (Ozark Mountain)</p>
        <p n="428">Camden County (Ozark Mountain)</p>
        <p n="429">Cape Girardeau County (Ozark Mountain)</p>
        <p n="430">Carter County (Ozark Mountain)</p>
        <p n="431">Cedar County (Ozark Mountain)</p>
        <p n="432">Christian County (Ozark Mountain)</p>
        <p n="433">Crawford County (Ozark Highlands, Ozark Mountain)</p>
        <p n="434">Dade County (Ozark Mountain)</p>
        <p n="435">Dallas County (Ozark Mountain)</p>
        <p n="436">Dent County (Ozark Highlands, Ozark Mountain)</p>
        <p n="437">Douglas County (Ozark Mountain)</p>
        <p n="438">Franklin County (Hermann, Ozark Highlands, Ozark Mountain)</p>
        <p n="439">Gasconade County (Hermann, Ozark Highlands, Ozark Mountain)</p>
        <p n="440">Greene County (Ozark Mountain)</p>
        <p n="441">Hickory County (Ozark Mountain)</p>
        <p n="442">Howell County (Ozark Mountain)</p>
        <p n="443">Iron County (Ozark Mountain)</p>
        <p n="444">Jasper County (Ozark Mountain)</p>
        <p n="445">Jefferson County (Ozark Mountain)</p>
        <p n="446">Laclede County (Ozark Mountain)</p>
        <p n="447">Lawrence County (Ozark Mountain)</p>
        <p n="448">Maries County (Ozark Highlands, Ozark Mountain)</p>
        <p n="449">McDonald County (Ozark Mountain)</p>
        <p n="450">Miller County (Ozark Mountain)</p>
        <p n="451">Newton County (Ozark Mountain)</p>
        <p n="452">Oregon County (Ozark Mountain)</p>
        <p n="453">Osage County (Ozark Highlands, Ozark Mountain)</p>
        <p n="454">Ozark County (Ozark Mountain)</p>
        <p n="455">Perry County (Ozark Mountain)</p>
        <p n="456">Phelps County (Ozark Highlands, Ozark Mountain)</p>
        <p n="457">Polk County (Ozark Mountain)</p>
        <p n="458">Pulaski County (Ozark Highlands, Ozark Mountain)</p>
        <p n="459">Reynolds County (Ozark Highlands, Ozark Mountain)</p>
        <p n="460">Ripley County (Ozark Mountain)</p>
        <p n="461">Saint Charles County (Augusta)</p>
        <p n="462">Shannon County (Ozark Highlands, Ozark Mountain)</p>
        <p n="463">St. Clair County (Ozark Mountain)</p>
        <p n="464">St. Louis County (Ozark Mountain)</p>
        <p n="465">Ste. Genevieve County (Ozark Mountain)</p>
        <p n="466">Stoddard County (Ozark Mountain)</p>
        <p n="467">Stone County (Ozark Mountain)</p>
        <p n="468">Taney County (Ozark Mountain)</p>
        <p n="469">Texas County (Ozark Highlands, Ozark Mountain)</p>
        <p n="470">Vernon County (Ozark Mountain)</p>
        <p n="471">Washington County (Ozark Mountain)</p>
        <p n="472">Wayne County (Ozark Mountain)</p>
        <p n="473">Webster County (Ozark Mountain)</p>
        <p n="474">Wright County (Ozark Mountain)</p>
        <p n="475">Mississippi</p>
        <p n="476">Bolivar County (Mississippi Delta)</p>
        <p n="477">Carroll County (Mississippi Delta)</p>
        <p n="478">Coahoma County (Mississippi Delta)</p>
        <p n="479">De Soto County (Mississippi Delta)</p>
        <p n="480">Grenada County (Mississippi Delta)</p>
        <p n="481">Holmes County (Mississippi Delta)</p>
        <p n="482">Humphreys County (Mississippi Delta)</p>
        <p n="483">Issaquena County (Mississippi Delta)</p>
        <p n="484">Leflore County (Mississippi Delta)</p>
        <p n="485">Panola County (Mississippi Delta)</p>
        <p n="486">Quitman County (Mississippi Delta)</p>
        <p n="487">Sharkey County (Mississippi Delta)</p>
        <p n="488">Sunflower County (Mississippi Delta)</p>
        <p n="489">Tallahatchie County (Mississippi Delta)</p>
        <p n="490">Tate County (Mississippi Delta)</p>
        <p n="491">Tunica County (Mississippi Delta)</p>
        <p n="492">Warren County (Mississippi Delta)</p>
        <p n="493">Washington County (Mississippi Delta)</p>
        <p n="494">Yazoo County (Mississippi Delta)</p>
        <p n="495">New Jersey</p>
        <p n="496">Hunterdon County (Central Delaware Valley)</p>
        <p n="497">Mercer County (Central Delaware Valley)</p>
        <p n="498">Warren County (Warren Hills)</p>
        <p n="499">New Mexico</p>
        <p n="500">Bernalillo County (Middle Rio Grande Valley)</p>
        <p n="501">Dona Ana County (Mesilla Valley)</p>
        <p n="502">Grant County (Mimbres Valley)</p>
        <p n="503">Luna County (Mimbres Valley)</p>
        <p n="504">Sandoval County (Middle Rio Grande Valley)</p>
        <p n="505">Socorro County (Middle Rio Grande Valley)</p>
        <p n="506">Valencia County (Middle Rio Grande Valley)</p>
        <p n="507">New York</p>
        <p n="508">Cattaraugus County (Lake Erie)</p>
        <p n="509">Cayuga County (Cayuga Lake, Finger Lakes)</p>
        <p n="510">Chatauqua County (Lake Erie)</p>
        <p n="511">Chemung County (Finger Lakes)</p>
        <p n="512">Columbia County (Hudson River Region)</p>
        <p n="513">Cortland County (Finger Lakes)</p>
        <p n="514">Duchess County (Hudson River Region)</p>
        <p n="515">Erie County (Lake Erie)</p>
        <p n="516">Livingston County (Finger Lakes)</p>
        <p n="517">Monroe County (Finger Lakes)</p>
        <p n="518">Nassau County (Long Island)</p>
        <p n="519">Niagara County (Niagara Escarpment)</p>
        <p n="520">Onondaga County (Finger Lakes)</p>
        <p n="521">Ontario County (Finger Lakes, Seneca Lake)</p>
        <p n="522">Orange County (Hudson River Region)</p>
        <p n="523">Putnam County (Hudson River Region)</p>
        <p n="524">Rockland County (Hudson River Region)</p>
        <p n="525">Schuyler County (Finger Lakes, Seneca Lake)</p>
        <p n="526">Seneca County (Cayuga Lake, Finger Lakes, Seneca Lake)</p>
        <p n="527">Steuben County (Finger Lakes)</p>
        <p n="528">Suffolk County (Long Island, North Fork of Long Island, The Hamptons, Long Island)</p>
        <p n="529">Sullivan County (Hudson River Region)</p>
        <p n="530">Tioga County (Finger Lakes)</p>
        <p n="531">Tompkins County (Cayuga Lake, Finger Lakes)</p>
        <p n="532">Ulster County (Hudson River Region)</p>
        <p n="533">Wayne County (Finger Lakes)</p>
        <p n="534">Westchester County (Hudson River Region)</p>
        <p n="535">Yates County (Finger Lakes, Seneca Lake)</p>
        <p n="536">North Carolina</p>
        <p n="537">Davidson County (Yadkin Valley)</p>
        <p n="538">Davie County (Yadkin Valley)</p>
        <p n="539">Forsyth County (Yadkin Valley)</p>
        <p n="540">Stokes County (Yadkin Valley)</p>
        <p n="541">Surry County (Yadkin Valley)</p>
        <p n="542">Wilkes County (Yadkin Valley)</p>
        <p n="543">Yadkin County (Yadkin Valley)</p>
        <p n="544">Ohio</p>
        <p n="545">Adams County (Ohio River Valley)</p>
        <p n="546">Ashtabula County (Lake Erie, Grand River Valley)</p>
        <p n="547">Athens County (Ohio River Valley)</p>
        <p n="548">Belmont County (Ohio River Valley)</p>
        <p n="549">Brown County (Ohio River Valley)</p>
        <p n="550">Butler County (Ohio River Valley)</p>
        <p n="551">Cleremont County (Ohio River Valley)</p>
        <p n="552">Clinton County (Ohio River Valley)</p>
        <p n="553">Cuyahoga County (Lake Erie)</p>
        <p n="554">Erie County (Lake Erie)</p>
        <p n="555">Gallia County (Ohio River Valley)</p>
        <p n="556">Geauga County (Lake Erie, Grand River Valley)</p>
        <p n="557">Hamilton County (Ohio River Valley)</p>
        <p n="558">Highland County (Ohio River Valley)</p>
        <p n="559">Hocking County (Ohio River Valley)</p>
        <p n="560">Huron County (Lake Erie)</p>
        <p n="561">Jackson County (Ohio River Valley)</p>
        <p n="562">Lake County (Lake Erie, Grand River Valley)</p>
        <p n="563">Lawrence County (Ohio River Valley)</p>
        <p n="564">Lorain County (Lake Erie)</p>
        <p n="565">Lucas County (Lake Erie)</p>
        <p n="566">Meigs County (Ohio River Valley)</p>
        <p n="567">Monroe County (Ohio River Valley)</p>
        <p n="568">Morgan County (Ohio River Valley)</p>
        <p n="569">Muskingum County (Ohio River Valley)</p>
        <p n="570">Noble County (Ohio River Valley)</p>
        <p n="571">Ottawa County (Lake Erie, Isle St. George)</p>
        <p n="572">Perry County (Ohio River Valley)</p>
        <p n="573">Pike County (Ohio River Valley)</p>
        <p n="574">Ross County (Ohio River Valley)</p>
        <p n="575">Sandusky County (Lake Erie)</p>
        <p n="576">Sciotto County (Ohio River Valley)</p>
        <p n="577">Shelby County (Loramie Creek)</p>
        <p n="578">Vinton County (Ohio River Valley)</p>
        <p n="579">Warren County (Ohio River Valley)</p>
        <p n="580">Washington County (Ohio River Valley)</p>
        <p n="581">Wood County (Lake Erie)</p>
        <p n="582">Oklahoma</p>
        <p n="583">Adair County (Ozark Mountain)</p>
        <p n="584">Cherokee County (Ozark Mountain)</p>
        <p n="585">Delaware County (Ozark Mountain)</p>
        <p n="586">Mayes County (Ozark Mountain)</p>
        <p n="587">Muskogee County (Ozark Mountain)</p>
        <p n="588">Ottawa (Ozark Mountain)</p>
        <p n="589">Sequoyah County (Ozark Mountain)</p>
        <p n="590">Wagner County (Ozark Mountain)</p>
        <p n="591">Oregon</p>
        <p n="592">Amook County (Willamette Valley)</p>
        <p n="593">Benton County (Willamette Valley)</p>
        <p n="594">Clackamas County (Willamette Valley)</p>
        <p n="595">Douglas County (Southern Oregon, Umpqua Valley)</p>
        <p n="596">Gillman County (Columbia Valley)</p>
        <p n="597">Hood River County (Columbia Gorge)</p>
        <p n="598">Jackson County (Applegate Valley, Rogue Valley, Southern Oregon)</p>
        <p n="599">Josephine County (Applegate Valley, Rogue Valley, Southern Oregon)</p>
        <p n="600">Lane County (Willamette Valley)</p>
        <p n="601">Linn County (Willamette Valley)</p>
        <p n="602">Marion County (Willamette Valley)</p>
        <p n="603">Morrow County (Columbia Valley)</p>
        <p n="604">Multnomah County (Willamette Valley)</p>
        <p n="605">Polk County (Willamette Valley)</p>
        <p n="606">Sherman County (Columbia Valley)</p>
        <p n="607">Umatilla County (Columbia Valley, Walla Walla Valley)</p>
        <p n="608">Wasco County (Columbia Gorge, Columbia Valley)</p>
        <p n="609">Washington County (Willamette Valley, Yamhille-Carlton)</p>
        <p n="610">Yamhill County (Dundee Hills, McMinnville, Ribbon Ridge, Willamette Valley, Yamhill-Carlton)</p>
        <p n="611">Pennsylvania</p>
        <p n="612">Bucks County (Central Delaware Valley)</p>
        <p n="613">Chester County (Lancaster Valley)</p>
        <p n="614">Cumberland County (Cumberland Valley)</p>
        <p n="615">Erie County (Lake Erie)</p>
        <p n="616">Franklin County (Cumberland Valley)</p>
        <p n="617">Lancaster County (Lancaster Valley)</p>
        <p n="618">Rhode Island</p>
        <p n="619">Bristol County (Southeastern New England)</p>
        <p n="620">Newport County (Southeastern New England)</p>
        <p n="621">Providence County (Southeastern New England)</p>
        <p n="622">Washington County (Southeastern New England)</p>
        <p n="623">Tennessee</p>
        <p n="624">Shelby County (Mississippi Delta)</p>
        <p n="625">Texas</p>
        <p n="626">Armstrong County (Texas High Plains)</p>
        <p n="627">Bandera County (Texas Hill Country)</p>
        <p n="628">Barley County (Texas High Plains)</p>
        <p n="629">Bexar County (Texas Hill Country)</p>
        <p n="630">Blanco County (Texas Hill Country)</p>
        <p n="631">Borden County (Texas High Plains)</p>
        <p n="632">Briscoe County (Texas High Plains)</p>
        <p n="633">Burnet County (Texas Hill Country)</p>
        <p n="634">Castro County (Texas High Plains)</p>
        <p n="635">Cochran County (Texas High Plains)</p>
        <p n="636">Comal County (Texas Hill Country)</p>
        <p n="637">Crosby County (Texas High Plains)</p>
        <p n="638">Dawson County (Texas High Plains)</p>
        <p n="639">Deaf Smith County (Texas High Plains)</p>
        <p n="640">Dickens County (Texas High Plains)</p>
        <p n="641">Edwards County (Texas Hill Country)</p>
        <p n="642">El Paso County (Mesilla Valley)</p>
        <p n="643">Floyd County (Texas High Plains)</p>
        <p n="644">Gaines County (Texas High Plains)</p>
        <p n="645">Garza County (Texas High Plains)</p>
        <p n="646">Gillespie County (Bell Mountain, Fredericksburg in the Texas Hill Country, Texas Hill Country)</p>
        <p n="647">Guadalure County (Texas Hill Country)</p>
        <p n="648">Hale County (Texas High Plains)</p>
        <p n="649">Hays County (Texas Hill Country)</p>
        <p n="650">Hockley County (Texas High Plains)</p>
        <p n="651">Jeff Davis County (Texas Davis Mountains)</p>
        <p n="652">Kendall County (Texas Hill Country)</p>
        <p n="653">Kerr County (Texas Hill Country)</p>
        <p n="654">Kimble County (Texas Hill Country)</p>
        <p n="655">Lamb County (Texas High Plains)</p>
        <p n="656">Lampasas County (Texas Hill Country)</p>
        <p n="657">Llano County (Texas Hill Country)</p>
        <p n="658">Lubbock County (Texas High Plains)</p>
        <p n="659">Lynn County (Texas High Plains)</p>
        <p n="660">Mason County (Texas Hill Country)</p>
        <p n="661">McCulloch County (Texas Hill Country)</p>
        <p n="662">Medina County (Texas Hill Country)</p>
        <p n="663">Menard County (Texas Hill Country)</p>
        <p n="664">Motley County (Texas High Plains)</p>
        <p n="665">Parmer County (Texas High Plains)</p>
        <p n="666">Pecos County (Escondido Valley)</p>
        <p n="667">Randall County (Texas High Plains)</p>
        <p n="668">Real County (Texas Hill Country)</p>
        <p n="669">San Saba County (Texas Hill Country)</p>
        <p n="670">Swisher County (Texas High Plains)</p>
        <p n="671">Terry County (Texas High Plains)</p>
        <p n="672">Travis County (Texas Hill Country)</p>
        <p n="673">Uvalde County (Texas Hill Country)</p>
        <p n="674">Williamson County (Texas Hill Country)</p>
        <p n="675">Yoakum County (Texas High Plains)</p>
        <p n="676">Virginia</p>
        <p n="677">Accomack County (Virginia's Eastern Shore)</p>
        <p n="678">Albemarle County (Monticello)</p>
        <p n="679">Amherst County (Shenandoah Valley)</p>
        <p n="680">Augusta County (Shenandoah Valley)</p>
        <p n="681">Botetourt County (Shenandoah Valley)</p>
        <p n="682">Clarke County (Shenandoah Valley)</p>
        <p n="683">Floyd County (Rocky Knob)</p>
        <p n="684">Frederick County (Shenandoah Valley)</p>
        <p n="685">Greene County (Monticello)</p>
        <p n="686">King George County (Northern Neck George Washington Birthplace)</p>
        <p n="687">Lancaster County (Northern Neck George Washington Birthplace)</p>
        <p n="688">Louisa County (Monticello)</p>
        <p n="689">Montgomery County (North Fork of Roanoke)</p>
        <p n="690">Nelson County (Monticello)</p>
        <p n="691">Northhampton County (Virginia's Eastern Shore)</p>
        <p n="692">Northumberland County (Northern Neck George Washington Birthplace)</p>
        <p n="693">Orange County (Monticello)</p>
        <p n="694">Page County (Shenandoah Valley)</p>
        <p n="695">Patrick County (Rocky Knob)</p>
        <p n="696">Richmond County (Northern Neck George Washington Birthplace)</p>
        <p n="697">Roanoke County (North Fork of Roanoke)</p>
        <p n="698">Rockbridge County (Shenandoah Valley)</p>
        <p n="699">Rockingham County (Shenandoah Valley)</p>
        <p n="700">Shenandoah County (Shenandoah Valley)</p>
        <p n="701">Warren County (Shenandoah Valley)</p>
        <p n="702">Westmoreland County (Northern Neck George Washington Birthplace)</p>
        <p n="703">Washington</p>
        <p n="704">Adams County (Columbia Valley)</p>
        <p n="705">Benton County (Red Mountain, Yakima Valley, Columbia Valley, Horse Heaven Hills)</p>
        <p n="706">Calallam County (Puget Sound)</p>
        <p n="707">Chelan County (Columbia Valley)</p>
        <p n="708">Columbia County (Columbia Valley)</p>
        <p n="709">Douglas County (Columbia Valley)</p>
        <p n="710">Fery County (Columbia Valley)</p>
        <p n="711">Franklin County (Columbia Valley)</p>
        <p n="712">Garfield County (Columbia Valley)</p>
        <p n="713">Grant County (Columbia Valley)</p>
        <p n="714">King County (Puget Sound)</p>
        <p n="715">Kitsap County (Puget Sound)</p>
        <p n="716">Kittitas County (Columbia Valley)</p>
        <p n="717">Klickitat County (Columbia Gorge, Columbia Valley, Horse Heaven Hills)</p>
        <p n="718">Lincoln County (Columbia Valley)</p>
        <p n="719">Mason County (Puget Sound)</p>
        <p n="720">Okanogan County (Columbia Valley)</p>
        <p n="721">Pieru County (Puget Sound)</p>
        <p n="722">San Juan County (Puget Sound)</p>
        <p n="723">Skagit County (Puget Sound)</p>
        <p n="724">Skamania County (Columbia Gorge)</p>
        <p n="725">Snohomish County (Puget Sound)</p>
        <p n="726">Stevens County (Columbia Valley)</p>
        <p n="727">Thurston County (Puget Sound)</p>
        <p n="728">Walla Walla County (Columbia Valley, Walla Walla Valley)</p>
        <p n="729">Whitman County (Columbia Valley)</p>
        <p n="730">Yakima County (Yakima Valley, Columbia Valley, Horse Heaven Hills)</p>
        <p n="731">West Virginia</p>
        <p n="732">Berkeley County (Shenandoah Valley)</p>
        <p n="733">Cabell County (Ohio River Valley, Kanawha River Valley)</p>
        <p n="734">Calhoun County (Ohio River Valley)</p>
        <p n="735">Doddridge County (Ohio River Valley)</p>
        <p n="736">Gilmer County (Ohio River Valley)</p>
        <p n="737">Jackson County (Ohio River Valley, Kanawha River Valley)</p>
        <p n="738">Jefferson County (Shenandoah Valley)</p>
        <p n="739">Kanawha County (Ohio River Valley, Kanawha River Valley)</p>
        <p n="740">Lincoln County (Ohio River Valley, Kanawha River Valley)</p>
        <p n="741">Marshall County (Ohio River Valley)</p>
        <p n="742">Mason County (Ohio River Valley, Kanawha River Valley)</p>
        <p n="743">Ohio County (Ohio River Valley)</p>
        <p n="744">Pleasants County (Ohio River Valley)</p>
        <p n="745">Putnam County (Ohio River Valley, Kanawha River Valley)</p>
        <p n="746">Ritchie County (Ohio River Valley)</p>
        <p n="747">Roane County (Ohio River Valley)</p>
        <p n="748">Tyler County (Ohio River Valley)</p>
        <p n="749">Wayne County (Ohio River Valley)</p>
        <p n="750">Wetzel County (Ohio River Valley)</p>
        <p n="751">Wirt County (Ohio River Valley)</p>
        <p n="752">Wood County (Ohio River Valley)</p>
        <p n="753">Wisconsin</p>
        <p n="754">Columbia County (Lake Wisconsin)</p>
        <p n="755">Dane County (Lake Wisconsin)</p>
        <p n="756">Sauk County (Lake Wisconsin)</p>
        <p n="757">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
